uuid: f95df14f-7996-4da9-8005-08f4546f7467
langcode: en
status: true
dependencies:
  config:
    - field.field.node.events.body
    - field.field.node.events.field_contact
    - field.field.node.events.field_event
    - field.field.node.events.field_google_event_uuid
    - field.field.node.events.field_image_hero
    - field.field.node.events.field_location
    - field.field.node.events.field_meta_tags
    - field.field.node.events.field_price
    - field.field.node.events.field_public
    - field.field.node.events.field_remote_video_images
    - field.field.node.events.field_room
    - field.field.node.events.field_scheduled
    - field.field.node.events.field_seats_available
    - field.field.node.events.field_start_time_date_end_time_d
    - field.field.node.events.field_tag
    - field.field.node.events.field_yoast_seo
    - node.type.events
  module:
    - address
    - address_map_link
    - datetime_range
    - scheduled_publish
    - text
    - user
id: node.events.default
targetEntityType: node
bundle: events
mode: default
content:
  addtoany:
    settings: {  }
    third_party_settings: {  }
    weight: 11
    region: content
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_contact:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  field_location:
    type: address_default
    label: above
    settings: {  }
    third_party_settings:
      address_map_link:
        link_address: true
        map_link_type: google_maps
        map_link_position: address
        map_link_text: 'Open Map'
        map_link_new_window: true
    weight: 1
    region: content
  field_price:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 4
    region: content
  field_remote_video_images:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 7
    region: content
  field_room:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_scheduled:
    type: scheduled_publish_generic_formatter
    label: above
    settings:
      date_format: html_datetime
      text_pattern: '%moderation_state% - %date%'
    third_party_settings: {  }
    weight: 5
    region: content
  field_seats_available:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 5
    region: content
  field_start_time_date_end_time_d:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: long
      separator: to
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  content_moderation_control: true
  field_event: true
  field_google_event_uuid: true
  field_image_hero: true
  field_meta_tags: true
  field_public: true
  field_tag: true
  field_yoast_seo: true
  langcode: true
  links: true
  search_api_excerpt: true
